
/*VENUES
***************************************************************/

div.venueDetails,
div.venueList {
	width: 280px;
	float: left;
}

div.venueLocationDetails {
	width: 380px;
	float: right;
	padding: 5px 0 0 0;
}


div.copy ul.venues {
    padding:0;
}

div.copy div.venueList li {
	background-color: #f6f4d0;
	border-left: 5px solid #b6cc56;
	padding: 0;
	margin-bottom: 0;
}

div.copy div.venueList h2 {
	border: 0;
}

div.copy div.venueList h2 a {
    color: #ff7a0f;
    text-decoration: none;
}

div.copy div.venueList h2 a:hover {
    color: #0a9c29;
}

div.copy div.venueList h4 {
	border: 0;
	padding: 5px 0;
	margin: 5px;
}

div.copy div.venueList h4 a {
    color: #ff7a0f;
    text-decoration: none;
}

div.copy div.venueList h4 a:hover {
    color: #0a9c29;
}




div.venueDetails ul li {
	padding-left: 20px;
	background: transparent url('../images/layout/listBullet.png') 0px 6px no-repeat;
}

div#mapText {
	width: 365px;
	background-color: #f6f4d0;
	border-left: 5px solid #b6cc56;
	padding: 5px;
	margin-top: 20px;
}

div#mapText h3 {
	margin-left: 0;
	border: 0;
	color: #0e5c2a;
}

div#mapText p {
	display: inline;
	padding: 0;
}

div#mapText input[type=text] {
	background-color: #fff;
	border: 2px solid #b6cc56;
	font-size: 14px;
	padding: 9px 15px 9px 5px;
}

div#mapText input[type=submit] {
	background-color: #b6cc56;
	border: 0;
	color: #0e5c2a;
	font-size: 21px;
	padding: 7px 15px 5px 15px;
	font-family: 'BebasNeueRegular';
	position: relative;
	top: 2px;
}




/*WHITE FLAG AWARD
***************************************************************/

/*dashboard*/

div.copy ul.sections {
	margin: 20px 0 20px 0;
	padding: 0;
}

div.copy ul.sections li {
	margin: 2% 1.5% 0 1.5%;
	padding: 0;
	width: 30%;
	float: left;
}

div.copy ul.sections li h3 {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 32px;
	line-height: 32px;
}

div.copy ul.sections li h3 a {
	text-decoration: none;
	display: block;
	padding: 25px 20px 20px 20px;
	background-color: #f6f4d0;
	border-left: 5px solid currentColor;
	color: #9aaf3c;
}

div.copy ul.sections li.audit h3 a {
	background-color: #f5e1d0;
	color: #ff831f;
}

div.copy ul.sections li h3 span {
	color: #ff831f;
	float: right;
}

div.copy ul.sections li h3 a:hover {
	border-left: 5px solid #0e5c2a;
	color: #0e5c2a;
}


/*questions*/

div.btns {
	text-align: right;
}

div.copy div.btns .btn {
	display: inline-block;
	background: #ff831f;
	color: #fff;
	font-family: 'BebasNeueRegular';
	font-size: 22px;
	text-decoration: none;
	padding: 12px 15px 8px;
	margin: 0 0 0 10px;
}

div.copy ul#nav {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div.copy ul#nav li {
	margin: 0 3px 0 0;
	padding: 0;
	float: left;
	background-image: none;
}

div.copy ul#nav li a {
	display: block;
	background-color: #f0fbc2;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	padding: 7px 12px 3px;
}

div.copy ul#nav li a.answered {
	background-color: #ffbd66;
}

div.copy ul#nav li a.current {
	background-color: #b6cc56;
}

div#ajax-content,div#info-content  {
	border-top: 5px solid #b6cc56;
	padding: 20px 0;
	background-color: #f5fae1; overflow:hidden;
}

div.award {
	margin: 2% 1.5% 0 1.5%;
	width: 29%;
	float: left;
	background: #dae2e6;
	word-wrap: break-word;
	padding: 20px 0 20px;
}

div.copy div.award h3 {
	color: #0e5c2a;
	font-size: 26px;
	border: 0;
}

div#award_1, div#award_6 {
	background-color: #fcd1a6;
	border-left: 5px solid #f3aa61;
}

div#award_2, div#award_7 {
	background-color: #e7eef1;
	border-left: 5px solid #c5d2d8;
}

div#award_3, div#award_8 {
	background-color: #f8edb7;
	border-left: 5px solid #ebd776;
}
div#award_4 {
	background-color: #D9FFCC;
	border-left: 5px solid #33CC00;
}

div#award_5 {
	background-color: #D2EDFF;
	border-left: 5px solid #0099FF;
}

div.award label {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

div#ajax-content input[type=button] {
	display: inline-block;
	background: #0e5c2a;
	color: #fff;
	font-family: 'BebasNeueRegular';
	font-size: 22px;
	text-decoration: none;
	padding: 12px 15px 8px;
	margin: 0 40px 0 10px;
	border: 0;float:right;
}
div.copy ul#nav {
    margin: 20px 0 5px 0;
    padding: 0;
    overflow: hidden;
}

div.copy ul#nav li {
    margin: 3px;
    padding: 0;
    float: left;
    background-image: none;
}

div.copy ul#nav li a {
    display: block;
    width: 40px;
    text-align: center;
    background-color: #f0fbc2;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    padding: 7px 0 7px;
}

div.copy ul#nav li a.answered {
    background-color: #ffbd66;
}

div.copy ul#nav li a.current {
    background-color: #b6cc56;
}

.complete{ margin-top: 150px;}


div.copy ul#extra_nav {
	border-top: 5px solid #b6cc56;
	margin: 20px 0 0 0;
	padding: 0;
	overflow: hidden; width:33%; float: left;
}

div.copy ul#extra_nav li {
	margin: 0 0 0 0;
	padding: 0;
	background-image: none;
}

div.copy ul#extra_nav li a {
	display: block;
	background-color: #e3edbb;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 12px 10px;
	margin-bottom:1px;
}

div.copy ul#extra_nav li a:hover,
div.copy ul#extra_nav li a:active {
	color: #ff831f;
}

div.copy ul#extra_nav li.sel a {
	background-color: #f5fae1;
	color: #0e5c2a;
}


div.copy ul#extra_nav li a.answered {
	background-color: #ffbd66;
}

div.copy ul#extra_nav li a.current {
	background-color: #b6cc56;
}

/*result notification*/


div#result {
	border: 1px solid #b6cc56;
	padding: 20px;
	background-color: #f5fae1;
	color: #0e5c2a;
	font-size: 14px;
	margin: 0 0 20px 0;
}
div.questionno{ padding:10px; background-color: #c3c3c3; text-transform: uppercase; font-weight: bold; margin:10px 0;}
.accordion {
    margin: 5px 0 0 0;
    padding:10px;
    height:40px;
    border-top:#f0f0f0 1px solid;
    background: #cccccc;
    text-decoration:none;
    text-transform:uppercase;
    color: #000;
    font-size:1em; font-weight:bold;
}
.accordion-open {
    background:#000;
    color: #fff;
}
.accordion-open span {
    display:block;
    float:right;
    padding:10px;
}
.accordion-open span {
    background:url(../images/layout/minus.png) center center no-repeat;
}
.accordion-close span {
    display:block;
    float:right;
    background:url(../images/layout/plus.png) center center no-repeat;
    padding:10px;
}
div.container {
    padding:0;
    margin:0;
}
div.content {
    background:#f0f0f0;
    margin: 0;
    padding:10px;
    font-size:.9em;
    line-height:1.5em;
    font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
div.content ul, div.content p {
    padding:0;
    margin:0;
    padding:3px;
}
div.content ul li {
    list-style-position:inside;
    line-height:25px;
}
div.content ul li a {
    color:#555555;
}
.bronze{color: #f3aa61;
font-size: 24px;}

.silver{color: #9CC2D3;
font-size: 24px;}

.gold{color: #E4C531;
font-size: 24px;}

.emerald{color: #67B476;
font-size: 24px;}

.diamond{color: #959BDF;
font-size: 24px;}

.red{color: #CF3F3F;
}

.summary{ float:left; }
.summary li{ padding:10px;  }
.summary li.quest{ background-color: #95D3AB; margin:0 5px;text-align:center; font-weight: bold; font-size: 15px;}
.summary li.questred{ background-color: #CF3F3F; margin:0 5px;text-align:center; font-weight: bold; font-size: 15px; color: #FFFFFF;}
.summary li.headerbronze{ background-color: #f3aa61; margin:5px 5px; text-align:center; font-weight: bold; font-size: 15px; text-transform: uppercase;}
.summary li.headersilver{ background-color: #c5d2d8; margin:5px 5px; text-align:center; font-weight: bold; font-size: 15px; text-transform: uppercase;}
.summary li.headergold{ background-color: #ebd776; margin:5px 5px; text-align:center; font-weight: bold; font-size: 15px; text-transform: uppercase;}
.summary li.headeremerald{ background-color: #B7D8AC; margin:5px 5px; text-align:center; font-weight: bold; font-size: 15px; text-transform: uppercase;}
.summary li.headerdiamond{ background-color: #6799BB; margin:5px 5px; text-align:center; font-weight: bold; font-size: 15px; text-transform: uppercase;}

.award_summary{ font-weight: bold; font-size: 16px; padding: 10px 0;}

div.copy  h3.dashboard{
	color: #ff7a0f;
font-size: 22px;
padding: 10px 0px 10px 0px;
margin: 0 0px 7px 0px;
text-transform: uppercase;
font-family: 'BebasNeueRegular';
font-weight: normal;
border-bottom: 1px solid #e6e065;

}

div.copy  h3.dashboard b{
	color: #000000; text-transform: uppercase;

}
/*completed resutls*/

div.content {
	width: 1018px;
}

div.copy div.content div.award {
	padding-left: 20px;
	padding-right: 20px;
}

div.copy div.content div.award h3 {
	margin-left: 0;
	margin-bottom: 0;
}



/*AUDIT QUESTIONS
**************************************************************/

div.copy ol.quesion_title li {
	margin: 10px 0 0;
	padding: 15px;
	background-color: #e3edbb;
	list-style-position: inside;
	color: #0e5c2a;
	font-weight: bold;
}

div.copy ol.quesion_title li p {
	color: #0e5c2a;
	font-weight: bold;
	font-size: 16px;
}

div.copy ol.quesion_title li div {
	padding-left: 24px;
}

div.copy ol.quesion_title li label {
	font-weight: normal;
	color: #343030;
}



#white-flag-award div#topNavList,#white-flag-award div#mainNav,#white-flag-award div#footer,#white-flag-award ul#footerNavList{ display:none;}
#questions div#topNavList,#questions div#mainNav,#questions div#footer,#questions ul#footerNavList{ display:none;}
#extra-questions  div#topNavList,#extra-questions  div#mainNav,#extra-questions  div#footer,#extra-questions  ul#footerNavList{ display:none;}
#white-flag-process div#topNavList,#white-flag-process div#mainNav,#white-flag-process div#footer,#white-flag-process ul#footerNavList{ display:none;}
#white-flag-faqs div#topNavList,#white-flag-faqs div#mainNav,#white-flag-faqs div#footer,#white-flag-faqs ul#footerNavList{ display:none;}
#white-flag-submission div#topNavList,#white-flag-submission div#mainNav,#white-flag-submission div#footer,#white-flag-submission ul#footerNavList{ display:none;}
#whiteflag-edit-profile div#topNavList,#whiteflag-edit-profile div#mainNav,#whiteflag-edit-profile div#footer,#whiteflag-edit-profile ul#footerNavList{ display:none;}
#terms-conditions div#topNavList,#terms-conditions div#mainNav,#terms-conditions div#footer,#terms-conditions ul#footerNavList{ display:none;}
#white-flag-confirmpayment  div#topNavList,#white-flag-confirmpayment  div#mainNav,#white-flag-confirmpayment  div#footer,#white-flag-confirmpayment  ul#footerNavList{ display:none;}
#whiteflag_sign-up div#topNavList,#whiteflag_sign-up div#mainNav,#whiteflag_sign-up div#footer,#whiteflag_sign-up ul#footerNavList{ display:none;}
#whiteflag-change-password div#topNavList,#whiteflag-change-password div#mainNav,#whiteflag-change-password div#footer,#whiteflag-change-password ul#footerNavList{ display:none;}
#extra-questions div#path > a:first-child,#whiteflag-change-password div#path > a:first-child,#white-flag-confirmpayment div#path > a:first-child,#whiteflag-edit-profile  div#path > a:first-child,#whiteflag_sign-up  div#path > a:first-child, #terms-conditions div#path > a:first-child ,#white-flag-award div#path > a:first-child ,#questions div#path > a:first-child,#white-flag-process div#path > a:first-child,#white-flag-faqs div#path > a:first-child,#white-flag-submission  div#path > a:first-child{ display:none;}

